body {
  margin: 0 20px;
  /*font-family: 'Basic', sans-serif;*/
  font-family: Verdana;
  font-size: 11px; }

a {
  text-decoration: none;
  color: #320000; }
  a:visited {
    color: #320000; }

p {
  margin: 0;
  padding: 0; }

table td {
  vertical-align: top; }

input[type=text], textarea, input[type=password] {
  border: solid 1px #ccc;
  padding: 3px; }

.btn {
  background: #e3e3e3 url(/img/save.png) no-repeat 5px 5px;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #fff;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 8px 0 9px;
  text-align: center;
  /*text-shadow: 0 1px 0 #fff;*/
  width: 150px;
  padding: 7px 15px;
  padding-left: 32px; }
  .btn.blue {
    background: #395f87 url(/img/save.png) no-repeat 5px 5px; }
  .btn.green {
    background: #2b6316 url(/img/save.png) no-repeat 5px 5px; }
  .btn:hover {
    background: #d9d9d9 url(/img/save.png) no-repeat 5px 5px;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }
  .btn:active {
    background: #d0d0d0 url(/img/save.png) no-repeat 5px 5px;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #320000; }

.round.add {
  background: #cccccc url(/img/add.png) no-repeat 5px 5px;
  width: 150px;
  height: 24px;
  display: block;
  text-indent: 24px;
  padding-top: 4px;
  text-align: left;
  line-height: 28px; }
  .round.add:hover {
    background: #dddddd url(/img/add_hover.png) no-repeat 5px 5px; }

.classic-table {
  border: solid 1px #888; }
  .classic-table tr:first-child th {
    text-align: left; }
  .classic-table tr th {
    border-bottom: solid 1px #888;
    text-align: center;
    padding: 0 5px; }
  .classic-table tr td {
    padding: 5px;
    text-align: left;
    vertical-align: top;
    border-bottom: dotted 1px #ccc;
    border-right: dotted 1px #ccc; }
    .classic-table tr td:last-child {
      border-right: none; }
  .classic-table tr:last-child td {
    border-bottom: none; }

table.napomene {
  margin-left: 20px;
  margin-top: 15px; }
  table.napomene td {
    padding: 2px; }

p.msg {
  background: #F8FFF0;
  border: solid 1px #BE7;
  padding: 10px 15px;
  margin: 8px 16px; }
  p.msg.error {
    background: #ff3f3f;
    border-color: red;
    color: #fff; }

a.new-zahtev-ex img {
  margin-top: -3px; }

fieldset {
  border: solid 1px #000;
  border-radius: 8px;
  background: #eee;
  padding: 20px; }
  fieldset legend {
    margin-left: 15px;
    font-weight: bold;
    padding: 0 3px; }
  fieldset label {
    display: block;
    float: left;
    width: 200px;
    clear: left;
    font-size: 11px;
    font-weight: bold; }
  fieldset input[type=text], fieldset select {
    clear: right;
    width: 250px;
    padding: 5px; }
  fieldset select {
    width: 260px; }

span.checker {
  border: solid 1px #000;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin: 0 4px;
  text-align: center;
    line-height: 24px;
  }

div.page-break {
  page-break-after: always; }

.uverenje-input {
  width: 24px; }

.bold {
  font-weight: bold; }

.check-on {
  width: 24px;
  height: 24px;
  float: left;
  display: block;
  background: url(/img/check-on.png);
  margin-right: 10px; }

.check-off {
  width: 24px;
  height: 24px;
  float: left;
  display: block;
  background: url(/img/check-off.png);
  margin-right: 10px; }

.block {
  display: block;
  clear: both;
  margin-bottom: 15px; }

header#header hgroup {
  padding: 10px 0; }

div#login {
  padding: 50px; }
  div#login label {
    display: block;
    float: left;
    width: 80px; }
  div#login p {
    margin-bottom: 10px; }

div#main {
  -webkit-box-shadow: -9px 11px 12px #aaaaaa;
  -moz-box-shadow: -9px 11px 12px #aaaaaa;
  box-shadow: -9px 11px 12px #aaaaaa;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: solid 1px #ccc; }
  div#main nav {
    border-bottom: solid 1px #ccc;
    height: 42px;
    width: 100%;
    background: #f1f1f1; }
    div#main nav ul {
      position: relative;
      z-index: 597;
      top: 1px; }
      div#main nav ul a {
        color: #333; }
        div#main nav ul a:hover {
          color: #888; }
        div#main nav ul a img {
          margin-right: 5px; }
      div#main nav ul li {
        list-style: none;
        float: left;
        padding: 13px 20px;
        min-height: 1px;
        vertical-align: middle;
        margin: -1px 2px; }
        div#main nav ul li.active, div#main nav ul li:hover {
          background: #fff;
          margin: -2px 1px;
          position: relative;
          z-index: 599;
          cursor: default;
          border-left: solid 1px #ccc;
          border-right: solid 1px #ccc;
          border-top: solid 1px #ccc; }
        div#main nav ul li.active {
          padding-top: 14px !important; }
        div#main nav ul li:hover > ul {
          visibility: visible; }
        div#main nav ul li.title {
          background: #f1f1f1;
          font-size: 18px;
          padding: 5px 20px; }
          div#main nav ul li.title:hover {
            border: none;
            margin: 0 2px; }
        div#main nav ul li.last {
          float: right; }
        div#main nav ul li ul {
          visibility: hidden;
          position: absolute;
          top: 100%;
          left: -1px;
          z-index: 598;
          width: 250px;
          background: #fff;
          border-left: solid 1px #ccc;
          border-right: solid 1px #ccc;
          border-bottom: solid 1px #ccc; }
          div#main nav ul li ul li {
            float: none;
            position: relative;
            z-index: 599;
            cursor: default; }
            div#main nav ul li ul li:hover {
              border-left: none;
              border-right: none;
              border-top: none;
              background: #fff;
              margin: 0 0 0 2px; }
  div#main section#page {
    background: #fff;
    min-height: 200px; }

div#home {
  padding: 25px; }

footer#footer {
  text-align: center;
  margin: 50px 0 20px 0;
  font-size: 0.7em; }

div#new-firm form {
  margin: 0;
  padding: 0; }
  div#new-firm form div#new-firm-btn {
    padding: 20px; }
  div#new-firm form div#new-firm-data {
    border: solid 1px #ccc;
    width: 450px;
    margin-left: 20px;
    display: none; }
  div#new-firm form div p {
    clear: both;
    margin: 5px 5px 5px 20px; }
    div#new-firm form div p label {
      float: left;
      width: 150px;
      display: block; }
    div#new-firm form div p input[type=text] {
      width: 250px;
      padding: 2px; }

div#firm-list {
  padding: 20px; }
  div#firm-list table {
    width: 100%; }
    div#firm-list table th {
      background: #888;
      padding: 6px 0;
      color: #fff; }
    div#firm-list table tr:hover {
      background: #ccc; }
    div#firm-list table tr td {
      border-right: solid 1px #888;
      padding: 5px; }
      div#firm-list table tr td:first-child {
        border-left: solid 1px #888; }
      div#firm-list table tr td a {
        margin-right: 5px; }
    div#firm-list table tr:last-child td {
      border-bottom: solid 1px #888; }

div#eot-wrapper {
  padding: 20px; }
  div#eot-wrapper table#eot {
    font-size: 11px; }
    div#eot-wrapper table#eot th {
      background: #888;
      color: #fff;
      padding: 5px;
      font-size: 10px;
      text-align: left;
      vertical-align: top; }
    div#eot-wrapper table#eot tr:hover {
      background: #ccc; }
    div#eot-wrapper table#eot tr td {
      padding: 5px;
      border-right: solid 1px #e1e1e1; }
      div#eot-wrapper table#eot tr td:first-child {
        border-left: solid 1px #e1e1e1; }
    div#eot-wrapper table#eot tr:first-child:hover {
      background: #ccc; }
    div#eot-wrapper table#eot tr:first-child td {
      border-left: none;
      border-right: none; }
    div#eot-wrapper table#eot tr td {
      border-bottom: solid 1px #ccc; }

div#odbijanje-merenja-wrapper {
  padding: 20px; }
  div#odbijanje-merenja-wrapper table {
    font-size: 12px; }
  div#odbijanje-merenja-wrapper td {
    padding: 5px; }
    div#odbijanje-merenja-wrapper td p {
      padding: 0 5px 5px 5px; }
  div#odbijanje-merenja-wrapper form p {
    margin-bottom: 10px; }
    div#odbijanje-merenja-wrapper form p label {
      display: block;
      float: left;
      width: 150px; }
    div#odbijanje-merenja-wrapper form p input[type=text] {
      width: 200px; }

div#podesavanja-wrapper {
  padding: 20px; }
  div#podesavanja-wrapper form p {
    margin-bottom: 10px; }
    div#podesavanja-wrapper form p label {
      display: block;
      float: left;
      width: 150px; }
    div#podesavanja-wrapper form p input[type=text] {
      width: 200px; }

div#new-user form {
  margin: 0;
  padding: 0; }
  div#new-user form div#new-user-btn {
    padding: 20px; }
  div#new-user form div#new-user-data {
    border: solid 1px #ccc;
    width: 450px;
    margin-left: 20px;
    display: none; }
  div#new-user form div p {
    clear: both;
    margin: 5px 5px 5px 20px; }
    div#new-user form div p label {
      float: left;
      width: 150px;
      display: block; }
    div#new-user form div p input[type=text] {
      width: 250px;
      padding: 2px; }

div#user-list {
  padding: 20px; }
  div#user-list table {
    width: 100%; }
    div#user-list table th {
      background: #888;
      padding: 6px 0;
      color: #fff; }
    div#user-list table tr:hover {
      background: #ccc; }
    div#user-list table tr td {
      border-right: solid 1px #888;
      padding: 5px; }
      div#user-list table tr td:first-child {
        border-left: solid 1px #888; }
      div#user-list table tr td a {
        margin-right: 5px; }
    div#user-list table tr:last-child td {
      border-bottom: solid 1px #888; }

div#izvestaj {
  padding: 20px; }

table#table-basedata td {
  padding: 5px; }

div#overavanje_merila {
  padding: 20px; }
  div#overavanje_merila form #table-new-izvestaj td {
    height: 20px;
    padding: 5px 20px; }
    div#overavanje_merila form #table-new-izvestaj td p {
      margin-bottom: 5px; }
    div#overavanje_merila form #table-new-izvestaj td.new-zahtev-wrapper {
      margin: 20px;
      padding: 10px; }
  div#overavanje_merila form .save-btn-wrapper {
    clear: both;
    margin-top: 20px; }

div#upload form, div#zahtevi form, div#izvestaj form {
  padding: 20px; }
  div#upload form p, div#zahtevi form p, div#izvestaj form p {
    margin-bottom: 10px; }
    div#upload form p label, div#zahtevi form p label, div#izvestaj form p label {
      float: left;
      display: block;
      width: 150px; }

div#zahtevi {
  padding: 20px; }
  div#zahtevi table tr:hover {
    background: #ccc; }
  div#zahtevi table td {
    padding: 10px;
    text-align: center; }

table.basedata-table tr td:first-child, table.basedata-table tr td:nth-child(3) {
  font-weight: bold; }

table.izvestaj-top-table {
  margin-bottom: 25px; }

table.izvestaj-table tr td {
  min-width: 50px; }

table.napomene-table-footer {
  margin-top: 40px; }

p.red {
  background: red;
  color: #fff; }
  p.red a {
    font-weight: bold; }

#zahtev-body td {
  font-size: 12px;
  font-weight: normal; }

#zahtev-bottom {
  margin: 40px 0;
  width: 100%; }
  #zahtev-bottom td {
    border: solid 1px #000;
    padding: 5px; }
    #zahtev-bottom td:last-child {
      text-align: right;
      padding-right: 10px; }

#zahtev-top td:first-child {
  width: 220px; }

#zahtev-top td:last-child {
  /*padding-top: 24px;*/
  padding-left: 20px;
  font-size: 24px;
  font-weight: bold; }

#zahtev-left {
  margin-top: 40px; }

#zahtev-left td {
  padding: 12px; }

#zahtev-left td.box-left {
  border-left: solid 1px #000;
  border-bottom: solid 1px #000;
  border-top: solid 1px #000; }

#zahtev-left td.box-right {
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  border-top: solid 1px #000; }

#akr-telo td {
  border: solid 1px #000; }

td.prored {
  line-height: 24px; }

td.prored p {
  padding-top: 5px; }

table.tdnap td {
  padding: 0 20px; }

table.tdnap {
  margin-bottom: 30px; }

table#tbllist {
  margin: 20px; }

table#tbllist th {
  background: #ccc; }

table#tbllist td {
  padding: 5px; }

table#tbllist td, table#tbllist th {
  border: solid 1px #000; }

#tbl_zahtevi th {
  background: #888;
  padding: 10px 0;
  color: #fff;
  border: solid 1px #fff; }
#tbl_zahtevi td {
  padding: 10px; }

a#add-new-merilo {
  width: 413px;
  text-align: center;
  background-position: 181px 4px; }

.checker-base {
  display: block;
  width: 100px;
  float: left; }

.b2 {
  padding: 0px 24px 24px 24px !important; }
